Subject: analysis

From: Joey Hess <[email-masked]>
Date: Sun, 30 Nov 2003 14:04:20 -0500

Looking at the files, it seems the config.dat only contains a few
entries for recently installed packages. At some point in the past, the
whole config.dat was apparently zeroed out, leaving orphaned templates.

I will downgrade the severity, as this could be user or disk error. Of
course it could be a debconf bug too, and enough people have reported
this kind of thing to warrent leaving it open.

-- 
see shy jo